FAQ

Archives

Looking for older IUCLID versions?

Previous IUCLID 5 versions can be found on the IUCLID 5 archives page.

Previous IUCLID 6 versions can be found on the IUCLID 6 archives page.

Software requirements

Q3. Is PostgreSQL supported for use with IUCLID 6? 

A3. PostgreSQL is not supported for use with IUCLID 6. The only databases supported are JavaDB/Derby (free, as in no charge) and Oracle (commercial). For more information about software requirements please refer to the documentation section of this website.

Q4. Is Tomcat supported for use with IUCLID 6? 

A4. Tomcat is not supported for use with IUCLID 6. This is one of the major technical changes between IUCLID 5 and IUCLID 6. The Tomcat application server is replaced by GlassFish (version 3.1.2 or 4).   

Q5. Which operating systems are supported by the server version: Linux, Windows, macOS?  

A5. Details of the operating systems tested and supported by ECHA are available on the system requirements page of the IUCLID website.   

Q6. Does IUCLID 6 run on macOS?  

A6. Yes. IUCLID 6 Desktop is available for macOS from the download page of the IUCLID website.   

Categories Display